#example02 {
	/* Typography */
	font-size: 2rem;
	font-weight: 900;
	text-align: center;
	color: white;
	text-transform: uppercase;

	/* Layout */
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20rem;
	height: 15rem;
	padding-top: 2rem;
	position: relative; /* required for before & after pseudos */

	/* Behaviour */
	cursor: pointer;

	/* Style */
	background: url('../img/calendar.png'), linear-gradient(360deg, #520000 0%, #ce0000 60%, #ce0000 73%, #ffffff 74%, rgba(255,255,255,0) 100%);
	background-color: #ffffff;
	background-size: 20rem;
	background-repeat: no-repeat;
}


#example02:before {
	/* Typography */ 
	content: "Thursday 14";

	/* Layout */
	box-sizing: border-box;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	padding-top: 2rem;
	display: flex;
  	justify-content: center;
  	align-items: center;

	/* Style */
	background: url('../img/calendar.png'), linear-gradient(360deg, #520000 0%, #ce0000 60%, #ce0000 73%, #ffffff 74%, rgba(255,255,255,0) 100%);
	background-color: #ffffff;
	background-size: 20rem;
	background-repeat: no-repeat;

	/* Animation */
	transform: rotateX(270deg);
	transform-origin: left 15px;
	transition: all 0.4s;
}

#example02:after {
	/* Typography */ 
	content: "Friday 15";

	/* Layout */
	box-sizing: border-box;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	padding-top: 2rem;
	display: flex;
  	justify-content: center;
  	align-items: center;

	/* Style */
	background: url('../img/calendar.png'), linear-gradient(360deg, #520000 0%, #ce0000 60%, #ce0000 73%, #ffffff 74%, rgba(255,255,255,0) 100%);
	background-color: #ffffff;
	background-size: 20rem;
	background-repeat: no-repeat;

	/* Animation */
	transform: rotateX(270deg);
	transform-origin: left 15px;
	transition: all 0.4s;
  	transition-delay: 0.3s;
}

#example02:hover:before, #example02:hover:after {
   transform: rotateX(0deg);
}